database.url=jdbc:mysql://localhost:3306/social_network_database
database.username=admin
database.password=admin

###### Email Properties ######
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.username=cssocial19@gmail.com
spring.mail.password=slojnaParola123
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000

##### File Size #####
spring.servlet.multipart.max-file-size=300MB
spring.servlet.multipart.max-request-size=300MB
####Api Info ####
social.api.version=0.3 Early Alpha
social.sendreport.url=https://www.cssocial.com